# These lines are necessary for TML Pascal. TML doesn't like to USE
# units that are not compiled. Therefore, I have to establish these
# dependancies to make sure my units are compiled in the right order.

UApplication.p	Ä ¶
		"{ObjFolder}"UDocument.p.o

UTEDocument.p	Ä ¶
		"{ObjFolder}"UDocument.p.o ¶
		"{ObjFolder}"UApplication.p.o

UTESample.p	Ä ¶
		"{ObjFolder}"UDocument.p.o ¶
		"{ObjFolder}"UApplication.p.o ¶
		"{ObjFolder}"UTEDocument.p.o


